body {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
}
.exec-summary p {
  font-size: 1.4rem;
}
.main-content a:not(.button) {
  color: #008888;
  text-decoration: underline;
}
.main-content h3 a,
.main-content h4 a{
  color: #008888;
  text-decoration: none;
}
.main-content h3 a:hover,
.main-content h4 a:hover {
  text-decoration: underline;
}
.main-content p {
  color: #111;
  font-weight: 300;
}
h1, h2, h3, h4 {
  font-weight: 400;
}
h1 {
  margin-bottom: 2rem;
}
h4 {
  margin-top: 2rem;
}


h1, h2, h3, h4, h5, h6 {
  font-family: 'Orbitron', sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #333;
  text-rendering: optimizeLegibility;
  margin-top: 0;
  margin-bottom: 1.07143rem;
  line-height: 1.4;
}

ol li {
  margin-bottom: 1rem;
}

/* -------------------------------------------------- 
   LINK ICONS - shows type of file
-------------------------------------------------- */

a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_white_acrobat.png?0cd7923476a98f84137b91c68e7488398770de57") no-repeat left center;
	}
a[href$=".doc"],
a[href$=".DOC"],
a[href$=".docx"],
a[href$=".DOCX"],
a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_word.png?6e23368579eb66ecfe22cda873d65babcfc29eb3") no-repeat left center;
	}
a[href$=".xls"],
a[href$=".XLS"],
a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_excel.png?3e9262dfb6db0d05b84812dbc6479931b18ba45d") no-repeat left center;
	}
a[href$=".gz"],
a[href$=".GZ"],
a[href$=".gzip"],
a[href$=".GZIP"],
a[href$=".zip"],
a[href$=".ZIP"],
a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_white_zip.png?ce94ec8ec25eedd880bc1567540dc513dd5b181d") no-repeat left center;
	}
a[href$=".exe"],
a[href$=".EXE"],
a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(/img/misc/application.png) no-repeat left center;
	}